
TYPO3.Neos - Task # 32828

Status: Resolved Priority: Should have
Author: Jacob Floyd Category: UI
Created: 2011-12-24 Assigned To: Christian Müller
Updated: 2012-01-29 Due date:
Subject: Update from Sproutcore 2 to Ember.js
Description

So, Sproutcore 2 has forked and left the Sproutcore project. It is now known as Ember.js.

At some point, it should be updated in TYPO3, and references to sproutcore should instead say Ember.js.

Check it out: http://www.emberjs.com/
Repos: https://github.com/emberjs
https://github.com/emberjs/ember.js

About the name change:
http://yehudakatz.com/2011/12/12/amber-js-formerly-sproutcore-2-0-is-now-ember-js/

Just thought I'd stick this in the queue for whoever ends up doing it at some point. I have no idea if when this should be done, I just
figure it will, at some point, be done.

Associated revisions
Revision 3a3f8cc2 - 2012-01-13 11:17 - Christian Müller

[TASK] Update from Sproutcore 2 to Ember.js

This exchanges sproutcore 2.0 beta for ember.js current master.
Updates documentation too.

Change-Id: I869c30db29f3104725c22ae2e6e67ee27cbf3683
Resolves: #32828

History
#1 - 2012-01-13 09:57 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7757

#2 - 2012-01-13 09:57 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7757

#3 - 2012-01-13 09:57 - Christian Müller
- Assigned To set to Christian Müller

2015-08-03 1/2

https://github.com/emberjs/ember.js
http://yehudakatz.com/2011/12/12/amber-js-formerly-sproutcore-2-0-is-now-ember-js/
http://review.typo3.org/7757
http://review.typo3.org/7757


#4 - 2012-01-13 09:58 - Christian Müller
- Status changed from New to Accepted

#5 - 2012-01-13 11:20 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7757

#6 - 2012-01-29 02:41 - Christian Müller
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3a3f8cc260aa9762aa9da4df7a2849d48279b893.
